<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="de">
  <file id="security.de">
    <unit id="baI_ZxO" name="An authentication exception occurred.">
      <notes>
        <note category="german">Es ist ein Fehler bei der Authentifikation aufgetreten.</note>
      </notes>
      <segment>
        <source>An authentication exception occurred.</source>
        <target>Es ist ein Fehler bei der Authentifikation aufgetreten.</target>
      </segment>
    </unit>
    <unit id="OETylMq" name="Authentication credentials could not be found.">
      <notes>
        <note category="german">Es konnten keine Zugangsdaten gefunden werden.</note>
      </notes>
      <segment>
        <source>Authentication credentials could not be found.</source>
        <target>Es konnten keine Zugangsdaten gefunden werden.</target>
      </segment>
    </unit>
    <unit id="3RJINQ0" name="Authentication request could not be processed due to a system problem.">
      <notes>
        <note category="german">Die Authentifikation konnte wegen eines Systemproblems nicht bearbeitet werden.</note>
      </notes>
      <segment>
        <source>Authentication request could not be processed due to a system problem.</source>
        <target>Die Authentifikation konnte wegen eines Systemproblems nicht bearbeitet werden.</target>
      </segment>
    </unit>
    <unit id="qr0aiUo" name="Invalid credentials.">
      <notes>
        <note category="german">Fehlerhafte Zugangsdaten.</note>
      </notes>
      <segment>
        <source>Invalid credentials.</source>
        <target>Fehlerhafte Zugangsdaten.</target>
      </segment>
    </unit>
    <unit id="zrJWK0F" name="Cookie has already been used by someone else.">
      <notes>
        <note category="german">Cookie wurde bereits von jemand anderem verwendet.</note>
      </notes>
      <segment>
        <source>Cookie has already been used by someone else.</source>
        <target>Cookie wurde bereits von jemand anderem verwendet.</target>
      </segment>
    </unit>
    <unit id="blC0fXX" name="Not privileged to request the resource.">
      <notes>
        <note category="german">Keine Rechte, um die Ressource anzufragen.</note>
      </notes>
      <segment>
        <source>Not privileged to request the resource.</source>
        <target>Keine Rechte, um die Ressource anzufragen.</target>
      </segment>
    </unit>
    <unit id="dLzMRPR" name="Invalid CSRF token.">
      <notes>
        <note category="german">Ungültiges CSRF-Token.</note>
      </notes>
      <segment>
        <source>Invalid CSRF token.</source>
        <target>Ungültiges CSRF-Token.</target>
      </segment>
    </unit>
    <unit id="PhhlLem" name="No authentication provider found to support the authentication token.">
      <notes>
        <note category="german">Es wurde kein Authentifizierungs-Provider gefunden, der das Authentifizierungs-Token unterstützt.</note>
      </notes>
      <segment>
        <source>No authentication provider found to support the authentication token.</source>
        <target>Es wurde kein Authentifizierungs-Provider gefunden, der das Authentifizierungs-Token unterstützt.</target>
      </segment>
    </unit>
    <unit id="v_RS21A" name="No session available, it either timed out or cookies are not enabled.">
      <notes>
        <note category="german">Keine Session verfügbar, entweder ist diese abgelaufen oder Cookies sind nicht aktiviert.</note>
      </notes>
      <segment>
        <source>No session available, it either timed out or cookies are not enabled.</source>
        <target>Keine Session verfügbar, entweder ist diese abgelaufen oder Cookies sind nicht aktiviert.</target>
      </segment>
    </unit>
    <unit id="EYCKpDH" name="No token could be found.">
      <notes>
        <note category="german">Es wurde kein Token gefunden.</note>
      </notes>
      <segment>
        <source>No token could be found.</source>
        <target>Es wurde kein Token gefunden.</target>
      </segment>
    </unit>
    <unit id="z3cOUZo" name="Username could not be found.">
      <notes>
        <note category="german">Der Benutzername wurde nicht gefunden.</note>
      </notes>
      <segment>
        <source>Username could not be found.</source>
        <target>Der Benutzername wurde nicht gefunden.</target>
      </segment>
    </unit>
    <unit id="By5eLYM" name="Account has expired.">
      <notes>
        <note category="german">Der Account ist abgelaufen.</note>
      </notes>
      <segment>
        <source>Account has expired.</source>
        <target>Der Account ist abgelaufen.</target>
      </segment>
    </unit>
    <unit id="YfZhiuA" name="Credentials have expired.">
      <notes>
        <note category="german">Die Zugangsdaten sind abgelaufen.</note>
      </notes>
      <segment>
        <source>Credentials have expired.</source>
        <target>Die Zugangsdaten sind abgelaufen.</target>
      </segment>
    </unit>
    <unit id="NrSSfLs" name="Account is disabled.">
      <notes>
        <note category="german">Der Account ist deaktiviert.</note>
      </notes>
      <segment>
        <source>Account is disabled.</source>
        <target>Der Account ist deaktiviert.</target>
      </segment>
    </unit>
    <unit id="O5ZyxHr" name="Account is locked.">
      <notes>
        <note category="german">Der Account ist gesperrt.</note>
      </notes>
      <segment>
        <source>Account is locked.</source>
        <target>Der Account ist gesperrt.</target>
      </segment>
    </unit>
    <unit id="gd.MOnZ" name="Too many failed login attempts, please try again later.">
      <notes>
        <note category="german">Zu viele fehlgeschlagene Anmeldeversuche, bitte versuchen Sie es später noch einmal.</note>
      </notes>
      <segment>
        <source>Too many failed login attempts, please try again later.</source>
        <target>Zu viele fehlgeschlagene Anmeldeversuche, bitte versuchen Sie es später noch einmal.</target>
      </segment>
    </unit>
    <unit id="l9VYRj0" name="Invalid or expired login link.">
      <notes>
        <note category="german">Ungültiger oder abgelaufener Anmelde-Link.</note>
      </notes>
      <segment>
        <source>Invalid or expired login link.</source>
        <target>Ungültiger oder abgelaufener Anmelde-Link.</target>
      </segment>
    </unit>
  </file>
</xliff>
